.gimoaprint{ display:none; margin:20px; padding:20px;}
.postContent img{ 
	width:100%!important;
	height:100%!important;
	
}
	
	@media (max-width:768px){
	.postContent img{ 
	
		width:100%!important;
		height:100%!important;
	
		}
	
}
.video-container { width:650px; height:563px; margin-left:0px;} .video-container iframe, .video-container object, .video-container embed {width: 100%; height: 100%;}
		@media (max-width: 767px) {
		.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-left:0px;} .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
		}